#include"PreguntaAbierta.h"

PreguntaAbierta::PreguntaAbierta(const QString &tipo)
    :Pregunta(tipo)
{
}

PreguntaAbierta::~PreguntaAbierta()
{
}

bool PreguntaAbierta::leerPregunta(const QDomElement& elementos){
    //Evalua si se puede leer una pregunta completamente
    if(! Pregunta::leerPregunta(elementos)){; //Llama al metodo leerPregunta de la clase padre

        return false;

    }

    return true;

}
/*
void PreguntaAbierta::imprimirPregunta() const{

    Pregunta::imprimirPregunta(); //Lama al metodo imprimirPregunta de la clase padre

}
*/
